Hello community,

here is the log from the commit of package eog-plugins for openSUSE:Factory 
checked in at 2012-03-02 13:47:24
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/eog-plugins (Old)
 and      /work/SRC/openSUSE:Factory/.eog-plugins.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "eog-plugins", Maintainer is ""

Changes:
--------
--- /work/SRC/openSUSE:Factory/eog-plugins/eog-plugins.changes  2012-02-16 
12:19:47.000000000 +0100
+++ /work/SRC/openSUSE:Factory/.eog-plugins.new/eog-plugins.changes     
2012-03-02 13:47:26.000000000 +0100
@@ -1,0 +2,15 @@
+Tue Feb 21 08:29:00 UTC 2012 - vu...@opensuse.org
+
+- Update to version 3.3.90:
+  + Fullscreen Background:
+    - Various code improvements
+  + Python Console:
+    - Import latest code from gedit's Python Console plugin
+    - Coding style improvements
+  + Slideshow Shuffle:
+    - Code improvements
+  + Updated translations.
+- Add pkgconfig(gsettings-desktop-schemas) BuildRequires: new
+  dependency for pythonconsole plugin.
+
+-------------------------------------------------------------------

Old:
----
  eog-plugins-3.3.5.tar.xz

New:
----
  eog-plugins-3.3.90.tar.xz

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ eog-plugins.spec ++++++
--- /var/tmp/diff_new_pack.8f4iKu/_old  2012-03-02 13:47:27.000000000 +0100
+++ /var/tmp/diff_new_pack.8f4iKu/_new  2012-03-02 13:47:27.000000000 +0100
@@ -17,7 +17,7 @@
 
 
 Name:           eog-plugins
-Version:        3.3.5
+Version:        3.3.90
 Release:        0
 #FIXME: add postr BuildRequires when we have a package
 Summary:        A collection of plugins for Eye of GNOME
@@ -30,7 +30,8 @@
 BuildRequires:  translation-update-upstream
 BuildRequires:  pkgconfig(champlain-gtk-0.12) >= 0.9.0
 BuildRequires:  pkgconfig(clutter-gtk-1.0) >= 1.1.2
-BuildRequires:  pkgconfig(eog)
+BuildRequires:  pkgconfig(eog) >= 3.3.6
+BuildRequires:  pkgconfig(gsettings-desktop-schemas)
 BuildRequires:  pkgconfig(gtk+-3.0)
 BuildRequires:  pkgconfig(libexif) >= 0.6.16
 BuildRequires:  pkgconfig(libgdata)
@@ -76,7 +77,6 @@
 %{_libdir}/eog/plugins/exif-display.plugin
 %{_libdir}/eog/plugins/fit-to-width.plugin
 %{_libdir}/eog/plugins/fullscreenbg.plugin
-%{_libdir}/eog/plugins/fullscreenbg/
 %{_libdir}/eog/plugins/map.plugin
 %{_libdir}/eog/plugins/postasa.plugin
 %{_libdir}/eog/plugins/pythonconsole.plugin
@@ -84,9 +84,12 @@
 %{_libdir}/eog/plugins/slideshowshuffle.plugin
 %dir %{_datadir}/eog/plugins
 %{_datadir}/eog/plugins/exif-display/
+%{_datadir}/eog/plugins/fullscreenbg/
 %{_datadir}/eog/plugins/postasa/
+%{_datadir}/eog/plugins/pythonconsole/
 %{_datadir}/glib-2.0/schemas/org.gnome.eog.plugins.exif-display.gschema.xml
 %{_datadir}/glib-2.0/schemas/org.gnome.eog.plugins.fullscreenbg.gschema.xml
+%{_datadir}/glib-2.0/schemas/org.gnome.eog.plugins.pythonconsole.gschema.xml
 
 %files lang -f %{name}.lang
 

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org

Reply via email to